<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../layout/custom_preview.xml" value="0.14322916666666666" />
        <entry key="../../../../layout/custom_preview.xml" value="0.11041666666666666" />
        <entry key="..\:/Users/guilh/AndroidStudioProjects/flappyball/app/src/main/res/layout/activity_main.xml" value="0.10400000000000001" />
        <entry key="..\:/Users/guilh/AndroidStudioProjects/flappyball/app/src/main/res/layout/activity_play.xml" value="0.284375" />
        <entry key="..\:/Users/guilh/AndroidStudioProjects/flappyball/app/src/main/res/layout/activity_score.xml" value="0.136" />
        <entry key="..\:/Users/guilh/AndroidStudioProjects/flappyball/app/src/main/res/layout/activity_score2.xml" value="0.284375" />
        <entry key="..\:/Users/guilh/AndroidStudioProjects/flappyball/app/src/main/res/layout/activity_start.xml" value="0.284375" />
        <entry key="..\:/Users/guilh/AndroidStudioProjects/flappyball/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.21574074074074073" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.1503623188405797" />
        <entry key="app/src/main/res/layout/activity_rectangles2.xml" value="0.14322916666666666" />
        <entry key="app/src/main/res/layout/activity_score.xml" value="0.1695201222341656" />
        <entry key="app/src/main/res/layout/activity_start.xml" value="0.335" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>